AnsweredAssumed Answered

Openocd error ,this adapter does not support variable speed

Question asked by rathi.sagar on Aug 22, 2013
Latest reply on Aug 26, 2013 by crt
Dear forum members,

I am using OPENOCD under Ubuntu(Linux distro).
What should i do ,to solve following error:
"This adapter does not support variable speed." 

Outcomes